.footer{
	height:200px;
	margin-top:60px;
	border-top:1px solid #ececec;
}



.copyright {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 0.75em;
	line-height: 0.03em;
	padding-left:%;
	letter-spacing: 0.06em;
	text-transform: uppercase;
	color: #666;
	margin: 0px;
}

.membership {
	padding-top: 0.5em;
}

.social {
	padding-top: 0em;
	padding-bottom: 5px;
	text-align: right;
}

.social-omega {
	padding-top: 0em;
	vertical-align: baseline;
	text-align: right;
}

#socialbtn-1 {
	display:block;
	position:relative;
	width:30px;
	height:30px;
	background: url(images/socialFB.png) no-repeat top center;

}

#socialbtn-1 span {
	
position: absolute;
display:block;
top:0;
left:0;
width:30px;
height:30px;
background: url(images/socialFB.png) no-repeat;
background-position:  bottom center;
opacity: 0;
-webkit-transition: opacity 0.5s;
-moz-transition: opacity 0.5s;
-o-transition: opacity 0.5s;
}

#socialbtn-1 span:hover {
opacity: 1;
}

#socialbtn-2 {
display:block;
position:relative;
width:30px;
height:30px;
background: url(images/socialTwitter.png) no-repeat top center;

}

#socialbtn-2 span {
position: absolute;
display:block;
top:0;
left:0;
width:30px;
height:30px;
background: url(images/socialTwitter.png) no-repeat;
background-position:  bottom center;
opacity: 0;
-webkit-transition: opacity 0.5s;
-moz-transition: opacity 0.5s;
-o-transition: opacity 0.5s;
}

#socialbtn-2 span:hover {
opacity: 1;
}

#socialbtn-3 {
display:block;
position:relative;
width:30px;
height:30px;
background: url(images/socialLinkedin.png) no-repeat top center;

}

#socialbtn-3 span {
position: absolute;
display:block;
top:0;
left:0;
width:30px;
height:30px;
background: url(images/socialLinkedin.png) no-repeat;
background-position:  bottom center;
opacity: 0;
-webkit-transition: opacity 0.5s;
-moz-transition: opacity 0.5s;
-o-transition: opacity 0.5s;
}

#socialbtn-3 span:hover {
opacity: 1;
}
#socialbtn-4 {
display:block;
position:relative;
width:30px;
height:30px;
background: url(images/socialHZ.png) no-repeat top center;

}

#socialbtn-4 span {
position: absolute;
display:block;
top:0;
left:0;
width:30px;
height:30px;
background: url(images/socialHZ.png) no-repeat;
background-position:  bottom center;
opacity: 0;
-webkit-transition: opacity 0.5s;
-moz-transition: opacity 0.5s;
-o-transition: opacity 0.5s;
}

#socialbtn-4 span:hover {
opacity: 1;
}



#socialbtn-5 {
display:block;
position:relative;
width:30px;
height:30px;
background: url(images/socialInsta.png) no-repeat top center;

}

#socialbtn-5 span {
position: absolute;
display:block;
top:0;
left:0;
width:30px;
height:30px;
background: url(images/socialInsta.png) no-repeat;
background-position:  bottom center;
opacity: 0;
-webkit-transition: opacity 0.5s;
-moz-transition: opacity 0.5s;
-o-transition: opacity 0.5s;
}

#socialbtn-5 span:hover {
opacity: 1;
}

.footer {
	padding-top: 10px;
}